View Issue Details

IDProjectCategoryPrivateLast Update
0003683Battlefield 1UI/HUDNo2017-12-05 13:33
ReporterLeopoldo_94 
SeverityMinorReproducibility@[email protected] 
Status FixedResolutionFixed 
Product Version 
Fixed in VersionUpdate 05092017 - In the Name of the Tsar Update 
Summary0003683: DLC WEAPONS
Description

when you enter in the customize soldier in the menus, if you choose DLC weapons and you don't have any come of it you and you try to customize the weapons it just show the weapon like this.

Battlepacks menu, when you complete all the puzzles for a melee weapon, it ain't show too.

This is after spring update.

Actual Result
Expected Result

Relationships

has duplicate 0003692 Closed Can't modify DLC weapons from the main menu and no progress made to unlock them. 

Activities

Matteox

2017-04-27 17:51

Registered User
  ~0004120

Yes you can't customize dlc weapons in the menu, only in game.

Matteox

2017-08-24 05:55

Registered User
  ~0004932

Not fixed with lupkow update